Information on source package cyrus-sasl2

Available versions

ReleaseVersion
jessie (security)2.1.26.dfsg1-13+deb8u1
stretch2.1.27~101-g0780600+dfsg-3
buster2.1.27+dfsg-1
bullseye2.1.27+dfsg-1
sid2.1.27+dfsg-1

Resolved issues

BugDescription
TEMP-0465561-A017B1minor cyrus sasl DoS
CVE-2013-4122Cyrus SASL 2.1.23, 2.1.26, and earlier does not properly handle when a ...
CVE-2009-0688Multiple buffer overflows in the CMU Cyrus SASL library before 2.1.23 ...
CVE-2006-1721digestmd5.c in the CMU Cyrus Simple Authentication and Security Layer ...
CVE-2005-0373Buffer overflow in digestmd5.c CVS release 1.170 (also referred to as ...
CVE-2004-0884The (1) libsasl and (2) libsasl2 libraries in Cyrus-SASL 2.1.18 and ea ...
CVE-2002-1347Multiple buffer overflows in Cyrus SASL library 2.1.9 and earlier allo ...

Security announcements

DSA / DLADescription
DSA-3368-1cyrus-sasl2 - security update
DSA-1807-1cyrus-sasl2 cyrus-sasl2-heimdal - arbitrary code execution
DSA-1807-1cyrus-sasl2 cyrus-sasl2-heimdal - arbitrary code execution
DSA-1042-1cyrus-sasl2 - programming error
DSA-1042-1cyrus-sasl2 - programming error

Search for package or bug name: Reporting problems